Admin Issues - Bug #10551

Admin --> Media center ---> Photo --> create photo --> The title word should be shown in the wrap
09/05/2024 07:04 PM - Mohd Irfan

Status: Closed Start date: 09/05/2024
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

The title word should be shown in the wrap

See attached screenshot:
History

#1 - 09/12/2024 05:02 PM - Abhimanyu jha

- Status changed from New to Resolved

#2 - 12/09/2024 11:33 AM - Mohd Irfan
- File clipboard-202412091133-xnuhp.png added

- Status changed from Resolved to Closed

Fixed!
Files
clipboard-202409051902-kbmax.png 172 KB 09/05/2024 Mohd Irfan
clipboard-202412091133-xnuhp.png 144 KB 12/09/2024 Mohd Irfan
